/* .singleContentInr{max-width:900px;} */

.text-white > .singleContent .singleContentInr .singleContentSmall,
.text-white > .singleContent .singleContentInr h2,
.text-white > .singleContent .singleContentInr p { color:var(--light-font-color); }

.text-body-alt > .singleContent .singleContentInr .singleContentSmall,
.text-body-alt > .singleContent .singleContentInr h2,
.text-body-alt > .singleContent .singleContentInr p { color:var(--light-font-color2); }

.text-primary > .singleContent .singleContentInr .singleContentSmall,
.text-primary > .singleContent .singleContentInr h2,
.text-primary > .singleContent .singleContentInr p { color:var(--main-clr); }

.text-secondary > .singleContent .singleContentInr .singleContentSmall,
.text-secondary > .singleContent .singleContentInr h2,
.text-secondary > .singleContent .singleContentInr p { color:var(--head-font-color); }

.singleContentSmall{display:block;color:var(--black-clr);opacity:.4;font-size:18px;font-weight:600;text-transform:uppercase;letter-spacing:0.15em;padding-bottom:0px;margin-bottom:15px;}

.singleContentInr h2{color:var(--head-font-color);font-weight:700;}
.singleContentInr h2:not(:last-child) { padding-bottom:20px; }
.singleContentInr p{color:var(--body-font-color);opacity:.85;font-size:16px;padding-bottom:0;}

.singleContent.center-align .singleContentInr{margin-left:auto;margin-right:auto;}
.singleContent.center-align .singleContentInr,
.singleContent.center-align .singleContentInr p{text-align:center;}

.singleContent.left-align .singleContentInr,
.singleContent.left-align .singleContentInr p{text-align:left;}

.singleContent.right-align .singleContentInr{margin-left:auto;}
.singleContent.right-align .singleContentInr,
.singleContent.right-align .singleContentInr p{text-align:right;}

@media(max-width:767.98px){
	.singleContent br { display: none; }
}

/* @media(min-width:568px){ .singleContentInr h2{font-size:34px;} }
@media(min-width:768px){ .singleContentInr h2{font-size:38px;} }
@media(min-width:992px){ .singleContentInr h2{font-size:42px;} }
@media(min-width:1600px){ .singleContentInr h2{font-size:48px;} } */
